<div class="mobile__navigation">
    <div class="mobile-nav__list">
        <button class="mobile-nav__button overlay-button mobile-nav__catalog">
            <svg class="mobile-nav__icon" width="25" height="24" viewBox="0 0 25 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path class="path-nav" d="M3.33797 10.0607L12.3337 15.2582C12.4857 15.346 12.658 15.3922 12.8335 15.3922C13.009 15.3922 13.1813 15.346 13.3333 15.2582L22.329 10.0607C22.4805 9.97281 22.6062 9.84669 22.6936 9.69496C22.781 9.54322 22.827 9.37118 22.827 9.19608C22.827 9.02097 22.781 8.84893 22.6936 8.6972C22.6062 8.54546 22.4805 8.41935 22.329 8.33148L13.3333 3.13391C13.1813 3.04618 13.009 3 12.8335 3C12.658 3 12.4857 3.04618 12.3337 3.13391L3.33797 8.33148C3.1865 8.41935 3.06077 8.54546 2.97338 8.6972C2.88598 8.84893 2.83998 9.02097 2.83998 9.19608C2.83998 9.37118 2.88598 9.54322 2.97338 9.69496C3.06077 9.84669 3.1865 9.97281 3.33797 10.0607ZM12.8335 5.15297L19.8302 9.1511L12.8335 13.1992L5.83679 9.19108L12.8335 5.15297ZM21.3295 12.9393L12.8335 17.847L4.3375 12.9393C4.22401 12.8728 4.09852 12.8294 3.96821 12.8115C3.8379 12.7936 3.70534 12.8016 3.57813 12.835C3.45091 12.8684 3.33155 12.9266 3.22687 13.0063C3.1222 13.0859 3.03428 13.1855 2.96814 13.2992C2.90206 13.4132 2.85919 13.5393 2.84201 13.67C2.82484 13.8007 2.83369 13.9335 2.86807 14.0608C2.90244 14.1881 2.96166 14.3073 3.04231 14.4116C3.12295 14.5159 3.22344 14.6032 3.33797 14.6685L12.3337 19.8661C12.4857 19.9538 12.658 20 12.8335 20C13.009 20 13.1813 19.9538 13.3333 19.8661L22.329 14.6685C22.4436 14.6032 22.544 14.5159 22.6247 14.4116C22.7053 14.3073 22.7645 14.1881 22.7989 14.0608C22.8333 13.9335 22.8422 13.8007 22.825 13.67C22.8078 13.5393 22.7649 13.4132 22.6989 13.2992C22.6327 13.1855 22.5448 13.0859 22.4401 13.0063C22.3354 12.9266 22.2161 12.8684 22.0889 12.835C21.9617 12.8016 21.8291 12.7936 21.6988 12.8115C21.5685 12.8294 21.443 12.8728 21.3295 12.9393Z" fill="#0C7DFF"/>
                <path class="path-nav-close" fill-rule="evenodd" clip-rule="evenodd" d="M20.5648 0.268722C20.2065 -0.0895736 19.6256 -0.0895742 19.2673 0.268721L10.8335 8.70249L2.39972 0.268721C2.04143 -0.0895742 1.46052 -0.0895736 1.10222 0.268722C0.743926 0.627018 0.743926 1.20793 1.10222 1.56623L9.53599 10L1.10222 18.4338C0.743922 18.7921 0.743922 19.373 1.10222 19.7313C1.46051 20.0896 2.04142 20.0896 2.39972 19.7313L10.8335 11.2975L19.2673 19.7313C19.6256 20.0896 20.2065 20.0896 20.5648 19.7313C20.9231 19.373 20.9231 18.7921 20.5648 18.4338L12.131 10L20.5648 1.56623C20.9231 1.20793 20.9231 0.627018 20.5648 0.268722Z" fill="white"/>
            </svg> 
            <h5 class="mobile-nav__title">Каталог</h5>
        </button>
        <button class="mobile-nav__button overlay-button mobile-nav__menu">
            <svg class="mobile-nav__icon" width="25" height="24" viewBox="0 0 25 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path class="path-nav" d="M3.5 5H21.5V7H3.5V5Z" fill="#0C7DFF"/>
                <path class="path-nav" d="M3.5 11H21.5V13H3.5V11Z" fill="#0C7DFF"/>
                <path class="path-nav" d="M3.5 17H21.5V19H3.5V17Z" fill="#0C7DFF"/>  
                <path class="path-nav-close" fill-rule="evenodd" clip-rule="evenodd" d="M20.5648 0.268722C20.2065 -0.0895736 19.6256 -0.0895742 19.2673 0.268721L10.8335 8.70249L2.39972 0.268721C2.04143 -0.0895742 1.46052 -0.0895736 1.10222 0.268722C0.743926 0.627018 0.743926 1.20793 1.10222 1.56623L9.53599 10L1.10222 18.4338C0.743922 18.7921 0.743922 19.373 1.10222 19.7313C1.46051 20.0896 2.04142 20.0896 2.39972 19.7313L10.8335 11.2975L19.2673 19.7313C19.6256 20.0896 20.2065 20.0896 20.5648 19.7313C20.9231 19.373 20.9231 18.7921 20.5648 18.4338L12.131 10L20.5648 1.56623C20.9231 1.20793 20.9231 0.627018 20.5648 0.268722Z" fill="white"/>   
            </svg>
            <h5 class="mobile-nav__title">Меню</h5>
        </button>
        <a class="mobile-nav__button basket__page" href="basket.html">
            <span class="quantity-nav quantity-basket">
                <span class="quantity mobile-basket__quantity">0</span>
            </span>
            <svg class="mobile-nav__icon" width="25" height="24" viewBox="0 0 25 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path class="path-nav" fill-rule="evenodd" clip-rule="evenodd" d="M5.49821 9H9.16699H15.167H18.8358L17.5816 17.1521C17.5066 17.6399 17.0868 18 16.5932 18H7.74075C7.24718 18 6.82743 17.6399 6.75238 17.1521L5.49821 9ZM16.167 5V7H18.8358H21.167C21.7193 7 22.167 7.44772 22.167 8C22.167 8.55228 21.7193 9 21.167 9H20.8362C20.836 9.10013 20.8283 9.2017 20.8125 9.30411L19.5583 17.4562C19.3332 18.9197 18.0739 20 16.5932 20H7.74075C6.26004 20 5.00079 18.9197 4.77563 17.4562L3.52147 9.30411C3.50571 9.2017 3.49799 9.10013 3.49779 9H3.16699C2.61471 9 2.16699 8.55228 2.16699 8C2.16699 7.44772 2.61471 7 3.16699 7H5.49821H8.16699V5C8.16699 4.44772 8.61471 4 9.16699 4H15.167C15.7193 4 16.167 4.44772 16.167 5ZM10.167 7H14.167V6H10.167V7ZM12.167 16C11.6147 16 11.167 15.5523 11.167 15V12C11.167 11.4477 11.6147 11 12.167 11C12.7193 11 13.167 11.4477 13.167 12V15C13.167 15.5523 12.7193 16 12.167 16ZM8.16699 15C8.16699 15.5523 8.61471 16 9.16699 16C9.71928 16 10.167 15.5523 10.167 15V12C10.167 11.4477 9.71928 11 9.16699 11C8.61471 11 8.16699 11.4477 8.16699 12V15ZM14.167 15C14.167 15.5523 14.6147 16 15.167 16C15.7193 16 16.167 15.5523 16.167 15V12C16.167 11.4477 15.7193 11 15.167 11C14.6147 11 14.167 11.4477 14.167 12V15Z" fill="#0C7DFF"/>
            </svg>
            <h5 class="mobile-nav__title"> Корзина</h5>
        </a>
        <button class="mobile-nav__button favorites__page">
            <span class="quantity-nav quantity-favorites">
                <span class="quantity">0</span>
            </span>
            <svg class="mobile-nav__icon" width="25" height="24" viewBox="0 0 25 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path class="path-nav" fill-rule="evenodd" clip-rule="evenodd" d="M17.8335 4C18.0987 4 18.3531 4.10536 18.5406 4.29289C18.7281 4.48043 18.8335 4.73478 18.8335 5V19.0568L13.4147 15.1863C13.067 14.9379 12.6 14.9379 12.2523 15.1863L6.8335 19.0568V5C6.8335 4.73478 6.93885 4.48043 7.12639 4.29289C7.31393 4.10536 7.56828 4 7.8335 4H17.8335ZM19.9548 2.87868C19.3922 2.31607 18.6291 2 17.8335 2H7.8335C7.03785 2 6.27479 2.31607 5.71218 2.87868C5.14957 3.44129 4.8335 4.20435 4.8335 5V21C4.8335 21.3746 5.04284 21.7178 5.37591 21.8892C5.70899 22.0606 6.10992 22.0315 6.41473 21.8137L12.8335 17.2289L19.2523 21.8137C19.5571 22.0315 19.958 22.0606 20.2911 21.8892C20.6241 21.7178 20.8335 21.3746 20.8335 21V5C20.8335 4.20435 20.5174 3.44129 19.9548 2.87868Z" fill="#0C7DFF"/>  
            </svg>
            <h5 class="mobile-nav__title">Избранное</h5>
        </button>
        <button class="mobile-nav__button dat__page">
            <svg class="mobile-nav__icon" width="25" height="24" viewBox="0 0 25 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path class="path-nav" fill-rule="evenodd" clip-rule="evenodd" d="M12.5 22C6.97715 22 2.5 17.5228 2.5 12C2.5 6.47715 6.97715 2 12.5 2C18.0228 2 22.5 6.47715 22.5 12C22.5 17.5228 18.0228 22 12.5 22ZM12.5 4C8.08172 4 4.5 7.58172 4.5 12C4.5 14.2893 5.46156 16.3539 7.00282 17.8122C7.81432 16.1472 9.52319 15 11.5 15H14C15.842 15 17.4256 16.1068 18.1219 17.6916C19.5901 16.2412 20.5 14.2269 20.5 12C20.5 7.58172 16.9183 4 12.5 4ZM16.4422 18.9629C16.1964 17.8403 15.1963 17 14 17H11.5C10.1857 17 9.06885 17.8451 8.66317 19.0216C9.80226 19.6454 11.1097 20 12.5 20C13.9333 20 15.2786 19.6231 16.4422 18.9629ZM12.5 14C10.2909 14 8.5 12.2091 8.5 10C8.5 7.79086 10.2909 6 12.5 6C14.7091 6 16.5 7.79086 16.5 10C16.5 12.2091 14.7091 14 12.5 14ZM12.5 8C11.3954 8 10.5 8.89543 10.5 10C10.5 11.1046 11.3954 12 12.5 12C13.6046 12 14.5 11.1046 14.5 10C14.5 8.89543 13.6046 8 12.5 8Z" fill="#0C7DFF"/>
            </svg>
            <h5 class="mobile-nav__title">Профиль</h5>
        </button>
        <a class="mobile-nav__button" href="tel:+74958553949">
            <svg class="mobile-nav__icon" width="25" height="24" viewBox="0 0 25 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M12.3139 3.61028C12.261 3.58974 12.2046 3.5805 12.1482 3.58301C12.0919 3.58552 12.0369 3.59973 11.9867 3.6246C11.9382 3.64864 11.895 3.68218 11.8599 3.72319C10.5901 5.29791 9.70886 7.15003 9.28754 9.1301L9.28571 9.13869C8.8815 10.9597 8.88329 12.8484 9.2912 14.6705L9.29322 14.6796C9.71571 16.6522 10.594 18.4996 11.8578 20.0738C11.8936 20.1153 11.9374 20.1493 11.9865 20.1737C12.0376 20.1989 12.0932 20.2132 12.1498 20.2157C12.2064 20.2182 12.2627 20.2089 12.3151 20.1884C12.3675 20.1679 12.4149 20.1367 12.4545 20.0969L12.4573 20.094L13.9476 18.6038C13.9535 18.5979 13.9594 18.5921 13.9654 18.5864C14.0369 18.5183 14.0812 18.4261 14.0893 18.3269C14.0973 18.2286 14.0693 18.1303 14.01 18.0504C13.5508 17.4512 13.1606 16.8022 12.8466 16.1158L12.8456 16.1136C12.8133 16.0424 12.7612 15.9818 12.6954 15.9392C12.6303 15.8969 12.5547 15.8741 12.4776 15.8732L11.2183 15.872C10.7688 15.8715 10.3749 15.5713 10.2553 15.138C9.66851 13.0114 9.66621 10.7666 10.2489 8.64063C10.3681 8.20582 10.7635 7.90453 11.2143 7.90497L12.4737 7.90622C12.5507 7.9055 12.6256 7.88292 12.6898 7.84136C12.7544 7.79945 12.8057 7.73987 12.8376 7.66956L12.8386 7.66736C13.1512 6.98129 13.5404 6.33281 13.9986 5.73424C14.0561 5.65654 14.0839 5.56034 14.0765 5.46296C14.069 5.36444 14.0259 5.27154 13.9548 5.20185L13.9478 5.19497L12.4552 3.70237C12.4552 3.70231 12.4553 3.70243 12.4552 3.70237C12.415 3.66225 12.3667 3.63078 12.3139 3.61028ZM12.0592 1.585C12.3929 1.57012 12.7261 1.62491 13.0375 1.74576C13.3489 1.86661 13.6317 2.05088 13.8681 2.28683L15.359 3.77769C15.7734 4.18594 16.0265 4.73053 16.0707 5.31089C16.1151 5.89315 15.9463 6.4718 15.5953 6.93871L15.5897 6.94614C15.2218 7.42611 14.9093 7.94626 14.6585 8.49674L13.7485 8.08205L14.6595 8.49454C14.4696 8.91377 14.1635 9.26964 13.7772 9.51988C13.391 9.77012 12.9411 9.9041 12.481 9.90621L12.4754 9.90624L12.0049 9.90576C11.7482 11.2151 11.7498 12.5627 12.0096 13.8728L12.4889 13.8732C12.9489 13.8763 13.3984 14.0111 13.7842 14.2615C14.1696 14.5116 14.4756 14.8667 14.6659 15.2849C14.9179 15.8359 15.2314 16.3567 15.6003 16.8375L15.6058 16.8447C15.9608 17.316 16.1307 17.9014 16.0826 18.4897C16.0349 19.0734 15.776 19.6195 15.3542 20.0256L13.8744 21.5054C13.8739 21.5059 13.8733 21.5065 13.8727 21.507C13.637 21.7442 13.3544 21.9296 13.0429 22.0512C12.7308 22.1732 12.3966 22.2285 12.0618 22.2138C11.727 22.199 11.3991 22.1146 11.0988 21.9659C10.7986 21.8172 10.5327 21.6075 10.3181 21.3503L10.3066 21.3363C8.84421 19.5182 7.82761 17.3833 7.33849 15.1029C6.86783 12.9973 6.86564 10.8146 7.33225 8.70956C7.82007 6.42027 8.84022 4.27886 10.3103 2.4587L10.3203 2.44656C10.5343 2.18991 10.7995 1.98076 11.0989 1.83243C11.3984 1.6841 11.7254 1.59988 12.0592 1.585Z" fill="#0C7DFF"/>
            </svg>
            <h5 class="mobile-nav__title">Позвонить</h5>
        </a>
    </div>
</div>